# Dissertation Project

newtoken01.py
to run please check the variable with "xxx", and replace it with a suitable API token, Ethereum node.
requirment.txt available in every folders, please kindly check
